function saveCalibrationPlot( fig, titleStr )
    calResultsFilePath = Constants.CALIBRATION_RESULTS_FILE_PATH;
    calPlotFilePath = calResultsFilePath + "/" + titleStr + ".png";
    if ~isfolder( calResultsFilePath )
        mkdir( calResultsFilePath )
    end
    exportgraphics( fig, calPlotFilePath )
end